Subject: Re: 15707376 ; Broker: CL ; Event name: Chayanne ; Time to event: 128 day(s), 17 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Natalia Cabrera Castilla <[email-masked]>
Date: Tue, 17 Jul 2018 11:34:31 +0530 (IST)

Hi Nat, 

The tickets were returned to sender as buyer's address was incorrect. 

So,the buyer is not entitled to any refund. 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 16 July, 2018 19:48:40 
Subject: Re: 15707376 ; Broker: CL ; Event name: Chayanne ; Time to event: 128 day(s), 17 hours away 

Ash, 
I don't know what to tell to buyer because tickets were returned to seller but envelope was empty as seller informed but maybe he is lying. 
Please, assist me. 

Thanks!! 

From: "Stephen Blake" <[email-masked]> 
To: "Leandro Grijio" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>, "Natalia Cabrera Castilla" <[email-masked]> 
Sent: Monday, 16 July, 2018 19:34:31 
Subject: Re: 15707376 ; Broker: CL ; Event name: Chayanne ; Time to event: 128 day(s), 17 hours away 

Thanks Leondro. 

@Ashwinee, buyer should have provided correct address to begin with. Seller to be paid, buyer not entitled to refund or replacement. 

Thanks 

Stephen 

From: Leandro Grijio 
Sent: Monday 16 July 2018 15:01:52 
To: Stephen Blake 
Subject: RE: 15707376 ; Broker: CL ; Event name: Chayanne ; Time to event: 128 day(s), 17 hours away 

Hi Stephen, 

John also considered it buyer’s fault. 

Thanks 

Leandro 

From: Stephen Blake 
Sent: 16 July 2018 10:52 
To: Leandro Grijio <[email-masked]> 
Subject: FW: 15707376 ; Broker: CL ; Event name: Chayanne ; Time to event: 128 day(s), 17 hours away 

Hi Leondro, 

I can see you emailed looking for TL advice here, did you ever hear anything back? I think it is the buyers fault for not providing a correct address in the first place. 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, July 15, 2018 8:24:46 AM 
To: Stephen Blake 
Cc: Natalia Cabrera Castilla 
Subject: TID: 15707376 ; Broker: CL ; Event name: Chayanne ; Time to event: 128 day(s), 17 hours away 

Hi Stephen, 

In this case, the buyer never received the tickets as his address was incomplete and tickets were sent back to the seller. 

The seller received an empty envelope here. Looks like it's carrier's fault. 

Buyer is chasing tickets & seller shipped on time. 

Can you approve this replacement ? 

Thank you, 

Ashwinee. 

From: "Stephen Blake" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Natalia Cabrera Castilla" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 3 July, 2018 17:06:44 
Subject: RE: 15707376 ; Broker: CL ; Event name: Chayanne ; Time to event: 140 day(s), 14 hours away 

Hi Ashwinee, 

Buyer is not entitled to repalcements here as seller shipped on time. 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 3, 2018 12:00:05 PM 
To: Stephen Blake 
Cc: Natalia Cabrera Castilla 
Subject: TID: 15707376 ; Broker: CL ; Event name: Chayanne ; Time to event: 140 day(s), 14 hours away 

Hi Stephen, 

Tickets have been returned to sender. 

Buyer has requested tickets to be resent to the following address: 

Gabriela Onate 

Oficina chilexpress 

de, Av. Balmaceda 1341, 

La Serena, 

Región de Coquimbo, 

Chile 

According to case note, the seller has received an empty envelope. 

Can you look into this case and advise please? 

Thank you, 

Ash